<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
      <title>Users Form</title>
      <link rel="stylesheet" href="styles.css" type="text/css">
      <script type="text/javascript" src="validations.js"></script>
  </head>
  <body>
    <head>
      <table class="tableHead">
        <th>
          <td>
            <a href="https://vainilladev.com">
              <img src="Logotipo.png" alt="Logotipo.png VainillaDev" width="120px" height="auto">
            </a>
          </td>
          <td>
            <h1>Users Form</h1>
          </td>
          <td>
            <a href="https://vainilladev.com">
              <img src="Isotipo.png" alt="Isotipo VainillaDev" width="120px" height="auto">
            </a>
          </td>
        </th>
      </table>
    </head>
    <section class="form">
      <br/>
      <form name="form" action="/serverResources" method="POST" onsubmit="return validateForm(this);">
      <table>
        <tr>
          <td>First Name: </td>
          <td>
            <input type="text" name="firstName">
          </td>
        </tr>
        <tr>
          <td>Last Name: </td>
          <td>
            <input type="text" name="lastName">
          </td>
        </tr>
        <tr>
          <td>Email: </td>
          <td>
            <input type="text" name="email">
          </td>
        </tr>
        <tr style="text-align: center;">
          <td>
          </td>
          <td>
            <input type="reset" value="Clean" class="buttons">
            <input type="submit" value="Send" class="buttons">
          </td>
        </tr>
      </table>
      </form>
    </section>
  </body>
</html>